<?
include("before.php");
?>
<?
include("menu.php");
?>



<div id="content">
	<img src="images/bonnie.jpg">
	<h1>Bonnie DeLorenzo</h1>
	<h2>Office Staff</h2>
	<br/>
	Email: <i><a href="mailto:bonnie@martinkantrovitz.com">bonnie@martinkantrovitz.com</a></i>
	<br/><br/>
	<p>
		Bonnie DeLorenzo provides general office services as well as support in litigation preparation. Bonnie has been with the Law Offices of Martin Kantrovitz since 1988.
	</p>
</div>

<?
include("after.php");
?>